QXmppDiscoveryIq::Item Class Reference

Item represents a related XMPP entity that can be queried using XEP-0030: Service Discovery. More...

`#include <QXmppDiscoveryIq.h>`

## Public Member Functions

| Item (const Item &)
Item & | operator= (const Item &)
QString | jid () const
void | setJid (const QString &jid)
QString | name () const
void | setName (const QString &name)
QString | node () const
void | setNode (const QString &node)

## Detailed Description

Item represents a related XMPP entity that can be queried using XEP-0030: Service Discovery.

The documentation for this class was generated from the following files:

- QXmppDiscoveryIq.h
- QXmppDiscoveryIq.cpp